/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_44_page1Calligrapher{			font-size: 400% !important;			color: #139395 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: center !important;		}				.stacks_in_44_page1Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_44_page1Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_44_page1Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_44_page1Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_44_page1Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_44_page1Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_44_page1Calligrapher h6, .stacks_in_44_page1Calligrapher h5, .stacks_in_44_page1Calligrapher h4, .stacks_in_44_page1Calligrapher h3, .stacks_in_44_page1Calligrapher h2, .stacks_in_44_page1Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_44_page1Calligrapher, .stacks_in_44_page1Calligrapher h1, .stacks_in_44_page1Calligrapher h2, .stacks_in_44_page1Calligrapher h3, .stacks_in_44_page1Calligrapher h4, .stacks_in_44_page1Calligrapher h5, .stacks_in_44_page1Calligrapher h6{	font-family: "Fjalla One" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- */.stacks_in_44_page1Calligrapher, .stacks_in_44_page1Calligrapher h1, .stacks_in_44_page1Calligrapher h2, .stacks_in_44_page1Calligrapher h3, .stacks_in_44_page1Calligrapher h4, .stacks_in_44_page1Calligrapher h5, .stacks_in_44_page1Calligrapher h6{	text-shadow: 0px 0px 1px #FFFFFF !important;}/* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_44_page1targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_44_page1Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_44_page1Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_44_page1Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_44_page1Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */@font-face {
	font-family: 'icomoon';
	src: url("../apply_files/icons/icomoon.eot?hg8hv3");
	src: url("../apply_files/icons/icomoon.eot?#iefixhg8hv3") format("embedded-opentype"), url("../apply_files/icons/icomoon.woff2?hg8hv3") format("woff2"), url("../apply_files/icons/icomoon.ttf?hg8hv3") format("truetype"), url("../apply_files/icons/icomoon.woff?hg8hv3") format("woff"), url("../apply_files/icons/icomoon.svg?hg8hv3#icomoon") format("svg");
	font-weight: normal;
	font-style: normal; }
[class^="sp-icon-"], [class*=" sp-icon-"] {
	font-family: 'icomoon';
	speak: none;
	color: #139395;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale; }

.sp-icon-chevron-rounded:before{content: "\e600"; }
.sp-icon-chevron-rounded-thick:before{content: "\e601"; }
.sp-icon-chevron-thin:before{content: "\e602"; }
.sp-icon-chevron-thick:before{content: "\e603"; }
.sp-icon-arrow:before{content: "\e604"; }
.sp-icon-arrow-thin:before{content: "\e605"; }
.sp-icon-arrow-thick:before{content: "\e606"; }
.sp-icon-round-1:before{content: "\e607"; }
.sp-icon-round-2:before{content: "\e608"; }
.sp-icon-round-3:before{content: "\e609"; }
.sp-icon-round-4:before{content: "\e60a"; }

#ncd-sp-arrow {
	display: inline-block;
	line-height: 0;
	z-index: 10000;
	padding: 5px;
	background: #FFFFFF;
	border-radius: 100px;
	border-width: 0;
	border-style: solid;
	box-shadow: rgba(0,0,0,0.2) 0 1px 3px;
	
	
	opacity: 0;
	border-color: #139395;
}
#ncd-sp-arrow i {font-size: 44px;}
#ncd-sp-arrow.show i {cursor: pointer;}


#ncd-sp-arrow {
	position: fixed;
	opacity: 0;
	margin: 30px;
	-webkit-transition: opacity 150ms, -webkit-transform 150ms;
	transition: opacity 150ms, transform 150ms;
	-webkit-transform: rotateY(-55deg);
			-ms-transform: rotateY(-55deg);
					transform: rotateY(-55deg);}

#ncd-sp-arrow.show.down-amount, 
#ncd-sp-arrow.show.down-container{
-webkit-transition: opacity 750ms 0, -webkit-transform 750ms 0;
	transition: opacity 750ms 0, transform 750ms 0;
}

#ncd-sp-arrow .rotateThis{
	-webkit-transition: -webkit-transform 700ms;
					transition: transform 700ms;}

#ncd-sp-arrow.show.down-amount .rotateThis, 
#ncd-sp-arrow.show.down-container .rotateThis{
	position: relative;
	-webkit-transform: rotate(-180deg);
					transform: rotate(-180deg);}
#ncd-sp-arrow.down-amount .rotateThis, 
#ncd-sp-arrow.down-container .rotateThis{
	position: relative;
	-webkit-transform: rotate(0);
					transform: rotate(0);}

#ncd-sp-arrow.show {
	opacity: 1; 
	-webkit-transform: rotateY(0) translateX(0) translateY(0) scale(1);
					transform: rotateY(0) translateX(0) translateY(0) scale(1);}

#ncd-sp-arrow.tl{top: 0;left: 0; }
#ncd-sp-arrow.tc{top: 0;left: 50%; }
#ncd-sp-arrow.tr{top: 0;right: 0; }
#ncd-sp-arrow.bl{bottom: 0;left: 0; }
#ncd-sp-arrow.bc{bottom: 0;left: 50%; }
#ncd-sp-arrow.br{bottom: 0;right: 0; }

@media screen and (max-width: 400px) {
	#ncd-sp-arrow{
		display: none;
	}
}


/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_785_page1Calligrapher{			font-size: 250% !important;			color: #4C4C4C !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: center !important;		}				.stacks_in_785_page1Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_785_page1Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_785_page1Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_785_page1Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_785_page1Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_785_page1Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_785_page1Calligrapher h6, .stacks_in_785_page1Calligrapher h5, .stacks_in_785_page1Calligrapher h4, .stacks_in_785_page1Calligrapher h3, .stacks_in_785_page1Calligrapher h2, .stacks_in_785_page1Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_785_page1Calligrapher, .stacks_in_785_page1Calligrapher h1, .stacks_in_785_page1Calligrapher h2, .stacks_in_785_page1Calligrapher h3, .stacks_in_785_page1Calligrapher h4, .stacks_in_785_page1Calligrapher h5, .stacks_in_785_page1Calligrapher h6{	font-family: "Fjalla One" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- */.stacks_in_785_page1Calligrapher, .stacks_in_785_page1Calligrapher h1, .stacks_in_785_page1Calligrapher h2, .stacks_in_785_page1Calligrapher h3, .stacks_in_785_page1Calligrapher h4, .stacks_in_785_page1Calligrapher h5, .stacks_in_785_page1Calligrapher h6{	text-shadow: 0px 0px 1px #FFFFFF !important;}/* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_785_page1targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_785_page1Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_785_page1Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_785_page1Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_785_page1Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_785_page1 {
	padding: 0px 0px 10px 0px;
}
/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_784_page1buttonPressWrapper{
	position: relative !important;
}

#stacks_in_784_page1 a, #stacks_in_784_page1 a:hover, #stacks_in_784_page1 a:visited, #stacks_in_784_page1 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_784_page1button{
	position: relative !important;
	display: inline-block !important;
	
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: bold !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #FFFFFF !important;
	background-color: #AA57C6 !important;
	border-color: #9049A8 !important;
	box-sizing: border-box !important;
}

.stacks_in_784_page1button:hover{
	color: #FFFFFF !important;
	background-color: #773D90 !important;
	border-color: #65337A !important;
}

#stacks_in_784_page1 a, #stacks_in_784_page1 a:visited, #stacks_in_784_page1 a:active{
	color: #FFFFFF !important;
}

#stacks_in_784_page1 a:hover{
	color: #FFFFFF !important;
}










	/* -- TYPE BOOSTRAP EXTRA LARGE OVERRIDE -- */
	.stacks_in_784_page1button{
		padding: 10px 22px 10px 22px !important;
		font-size: 18px !important;
		line-height: 22px !important;
	}
	





























.stacks_in_784_page1buttonPressWrapper *{
	border-radius: 0 !important;
	
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_784_page1buttonPressWrapper{
	position: relative !important;
	text-align: center !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_784_page1buttonPressWrapper{
		text-align: center !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_784_page1buttonPressWrapper{
		text-align: center !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */
#stacks_in_784_page1 {
	padding: 0px 0px 15px 0px;
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_789_page1Calligrapher{			font-size: 250% !important;			color: #4C4C4C !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: center !important;		}				.stacks_in_789_page1Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_789_page1Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_789_page1Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_789_page1Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_789_page1Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_789_page1Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_789_page1Calligrapher h6, .stacks_in_789_page1Calligrapher h5, .stacks_in_789_page1Calligrapher h4, .stacks_in_789_page1Calligrapher h3, .stacks_in_789_page1Calligrapher h2, .stacks_in_789_page1Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_789_page1Calligrapher, .stacks_in_789_page1Calligrapher h1, .stacks_in_789_page1Calligrapher h2, .stacks_in_789_page1Calligrapher h3, .stacks_in_789_page1Calligrapher h4, .stacks_in_789_page1Calligrapher h5, .stacks_in_789_page1Calligrapher h6{	font-family: "Fjalla One" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- */.stacks_in_789_page1Calligrapher, .stacks_in_789_page1Calligrapher h1, .stacks_in_789_page1Calligrapher h2, .stacks_in_789_page1Calligrapher h3, .stacks_in_789_page1Calligrapher h4, .stacks_in_789_page1Calligrapher h5, .stacks_in_789_page1Calligrapher h6{	text-shadow: 0px 0px 1px #FFFFFF !important;}/* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_789_page1targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_789_page1Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_789_page1Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_789_page1Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_789_page1Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_789_page1 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_356_page1 {
	padding: 0px 0px 15px 0px;
}
/* --------------------------------

Primary style

-------------------------------- */
body.overflow-hidden {
  /* used when modal is visible */
  overflow: hidden;
}


/* --------------------------------

Main Components

-------------------------------- */


#stacks_in_638_page1 .cd-section {
  text-align: center;
	position: relative;
}


#stacks_in_638_page1 .cd-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: visibility 0s 0.3s, opacity 0.3s 0s, z-index 0s 0.3s;
  -moz-transition: visibility 0s 0.3s, opacity 0.3s 0s, z-index 0s 0.3s;
  transition: visibility 0s 0.3s, opacity 0.3s 0s, z-index 0s 0.3s;
}


#stacks_in_638_page1 .cd-modal .cd-modal-content {
  box-sizing: border-box;
  
	height: 100%;
  width: 100%;
  padding: 3em 5%;
	color: #FFFFFF;
	
  text-align: left;
  overflow-y: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#stacks_in_638_page1 .cd-modal-content a,
#stacks_in_638_page1 .cd-modal-content a:visited {
	color: #139395;
}

#stacks_in_638_page1 .cd-modal-content a:hover,
#stacks_in_638_page1 .cd-modal-content a:active {
	color: #FFFFFF;
}

#stacks_in_638_page1 .modal-is-visible .cd-modal {
  z-index: 300000 !important;
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
  -webkit-transition: visibility 0s 0s, opacity 0.3s 0s, z-index 0s 0s;
  -moz-transition: visibility 0s 0s, opacity 0.3s 0s, z-index 0s 0s;
  transition: visibility 0s 0s, opacity 0.3s 0s, z-index 0s 0s;
}

#stacks_in_638_page1 .modal-is-visible .cd-modal .cd-modal-content {
  -webkit-overflow-scrolling: touch;
}


@media only screen and (min-width: 768px) {
  #stacks_in_638_page1 .cd-modal .cd-modal-content {
    padding: 4em 10%;
  }
}

@media only screen and (min-width: 1170px) {
  #stacks_in_638_page1 .cd-modal .cd-modal-content {
    padding: 6em 20%;
  }
}


#stacks_in_638_page1 .cd-modal-action {
  position: relative;
}

#stacks_in_638_page1 .cd-modal-action .modal_btn, #stacks_in_638_page1 .cd-modal-action .cd-modal-bg {
  display: inline-block;
  height: 4em;
  background-color: #FFFFFF;
}

#stacks_in_638_page1 .modal_btn,
#stacks_in_638_page1 .cd-modal-close {
  text-decoration: none !important;
  border: none !important;
}

#stacks_in_638_page1 .cd-modal-action .modal_btn {
	
	border-radius: 4px;
	
  color: #ffffff;
  line-height: 4em;
  white-space: nowrap;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: color 0.2s 0.3s, width 0.3s 0s;
  -moz-transition: color 0.2s 0.3s, width 0.3s 0s;
  transition: color 0.2s 0.3s, width 0.3s 0s;
	overflow: hidden;
}

@media only screen {
	#stacks_in_638_page1 .cd-modal-action .modal_btn {
		width: 225px;
	}
}

@media only screen and (max-width: 720px) {
	#stacks_in_638_page1 .cd-modal-action .modal_btn {
		width: 100%;
	}
}

@media only screen and (max-width: 480px) {
	#stacks_in_638_page1 .cd-modal-action .modal_btn {
		width: 100%;
	}
}

#stacks_in_638_page1 .cd-modal-action .modal_btn i {
	margin-right: 6px;
}

#stacks_in_638_page1 .cd-modal-action .modal_btn.to-circle {
  width: 4em;
	color: transparent !important;
  -webkit-transition: color 0.2s 0s, width 0.3s 0.2s;
  -moz-transition: color 0.2s 0s, width 0.3s 0.2s;
  transition: color 0.2s 0s, width 0.3s 0.2s;
}

#stacks_in_638_page1 .cd-modal-action .cd-modal-bg {
  position: absolute;
  z-index: 300000  !important;
  left: 50%;
  top: 0;
  width: 4em;
	
	border-radius: 4px;
	
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transform: translateX(-2em);
  -moz-transform: translateX(-2em);
  -ms-transform: translateX(-2em);
  -o-transform: translateX(-2em);
  transform: translateX(-2em);
  -webkit-transition: visibility 0s 0.5s;
  -moz-transition: visibility 0s 0.5s;
  transition: visibility 0s 0.5s;
}
#stacks_in_638_page1 .cd-modal-action .cd-modal-bg.is-visible {
  opacity: 1;
  visibility: visible;
}

#stacks_in_638_page1 .cd-modal-close {
  position: fixed;
  z-index: 300001  !important;
  top: 10px;
  right: 10px;
	display: block;
  height: 50px;
  width: 50px;
	
	border-radius: 4px;
	
  background: rgba(0, 0, 0, 0.3) url(../apply_files/images/cd-icon-close.png) no-repeat center center;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
  -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
  transition: transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
}
#stacks_in_638_page1 .no-touch .cd-modal-close:hover {
  background-color: rgba(0, 0, 0, 0.5);
}
#stacks_in_638_page1 .modal-is-visible .cd-modal-close {
  visibility: visible;
  opacity: 1;
  -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
  -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
  transition: transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
@media only screen and (min-width: 768px) {
  #stacks_in_638_page1 .cd-modal-close {
		top: 40px;
	  right: 40px;
  }
}

#stacks_in_638_page1 .cd-modal-action a,
#stacks_in_638_page1 .cd-modal-action a:visited,
#stacks_in_638_page1 .cd-modal-action a:hover,
#stacks_in_638_page1 .cd-modal-action a:active {
		color: #139395 !important;
		text-decoration: none;
}


/* Font Selections */
  #stacks_in_638_page1 .cd-modal-action .modal_btn {
  }





/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_639_page1Calligrapher{			font-size: 200% !important;			color: #139395 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: center !important;		}				.stacks_in_639_page1Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_639_page1Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_639_page1Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_639_page1Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_639_page1Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_639_page1Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_639_page1Calligrapher h6, .stacks_in_639_page1Calligrapher h5, .stacks_in_639_page1Calligrapher h4, .stacks_in_639_page1Calligrapher h3, .stacks_in_639_page1Calligrapher h2, .stacks_in_639_page1Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_639_page1Calligrapher, .stacks_in_639_page1Calligrapher h1, .stacks_in_639_page1Calligrapher h2, .stacks_in_639_page1Calligrapher h3, .stacks_in_639_page1Calligrapher h4, .stacks_in_639_page1Calligrapher h5, .stacks_in_639_page1Calligrapher h6{	font-family: "Fjalla One" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_639_page1targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_639_page1Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_639_page1Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_639_page1Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_639_page1Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */